<?xml version="1.0"?>
<window title="Hello" screen_align="free">
  <container>
    <frame title="Message from Author">
      <label title="Hello, World!!"/>
    </frame>
    <separator layout="holiz"/>
    <button>
      <container layout="holiz">
        <arrow direction="right"/>
        <label title="OK"/>
      </container>
    </button>
  </container>
</window>

